body {
  font-family: Arial, Helvetica, sans-serif;
}
.antet_box {
  background-image: url(../images/title_fisco.gif);
  background-position: 5px 9px;
  background-repeat: no-repeat;
  background-color: #677663;
  font-size: 14px;
  font-weight: bold;
  color: #FFF;
  width: 530px;
  height: 20px;
  padding-top: 5px;
  padding-left: 20px;
}
.antet_box-no4 {
	background-color: #A03232;
	font-size: 14px;
	color: #FFF;
	text-align: left;
	width: 480px;
	height: 20px;
	padding-top: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.date {
	
	font-size: 12px;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
 .date a:link, .date a:visited, .date a:active {
font-size: 14px;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
}

.date a:hover{
font-size: 14px;
	color: #EEEEEE;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
}
.news_box {
  width: 530px;
}
.menu-left a:link, .menu-left a:visited, .menu-left a:active{
border-bottom: #FFF solid 2px;
font-size: 11px;
}

.menu-left a:hover{
border-bottom: #FFF solid 2px;
font-size: 11px;
}
.news_box-no4 {
  height: 225px;
  width: 480px;
}
.content_box {
  padding-left: 5px;
  padding-right: 5px;
  text-align: justify;
}
.content_box-no4 {
	padding-left: 5px;
	padding-right: 5px;
	text-align: justify;
	font-style: italic;
	font-size: 12px;
  color: #000;
  padding-top: 10px;
}
.content_box-no4 a:link, .content_box-no4 a:visited, .content_box-no4 a:active {
  font-size: 12px;
  color: #000;
  font-weight:bold;
  text-decoration: none;
}
.content_box-no4 a:hover {
  color: #FFF;
  text-decoration: underline;
}
.antet {
  font-size: 12px;
  padding-top: 2px;
  padding-left: 10px;
  color: #009;
}
.titlu {
  font-size: 12px;
  font-weight: bold;
  color: #006;
  padding-top: 2px;
  padding-left: 10px;
}
.content_news {
  font-size: 12px;
  color: #006;
  padding-top: 10px;
}
.content_news a:link, .content_news a:visited, .content_news a:active {
  font-size: 12px;
  color: #006;
  text-decoration: none;
}
.content_news a:hover {
  color: #009;
  text-decoration: underline;
}
.first_antet {
  font-size: 12px;
  padding-top: 2px;
  padding-left: 10px;
  color: #941E1A;
}
.first_titlu {
  font-size: 12px;
  font-weight: bold;
  color: #941E1A;
  padding-top: 2px;
  padding-left: 10px;
}
.first_titlu a:link, .first_titlu a:visited, .first_titlu a:active {
  font-size: 12px;
  font-weight: bold;
  color: #941E1A;
  text-decoration: none;
}
.first_titlu a:hover {
  color: #009;
  text-decoration: underline;
}
.first_content_news {
  font-size: 12px;
  color: #941E1A;
  padding-top: 10px;
}
.first_content_news a:link, .first_content_news a:visited, .first_content_news a:active {
  font-size: 12px;
  color: #941E1A;
  text-decoration: none;
}
.first_content_news a:hover {
  color: #009;
  text-decoration: underline;
}
.altre {
  font-size: 12px;
  font-weight: bold;
  color: #006;
  padding-top: 10px;
}
.altre a:link, .altre a:visited, .altre a:active {
  font-size: 12px;
  font-weight: bold;
  color: #006;
  text-decoration: none;
}
.altre a:hover {
  text-decoration: underline;
  color: #009;
}
.image {
  padding: 5px;
}
.table_area {
  margin-top: 7px;
  border: #FFF solid 1px;
  background-color: #677663;
  font-size: 12px;
  color: #FFF;
}
input {
  border: darkgray 1px solid;
  font-size: 12px;
  color: #000;
  font-family: Arial, Helvetica, sans-serif;
  background-color: #FFF;  
  font-color: #000;
}
li {
  padding-bottom: 10px;
}
ul {
  font-size: 12px;
  color: #006;
  list-style-type: circle;
  padding-left: 80px;
}
ul a:link, ul a:visited, ul a:active {
  font-size: 12px;
  color: #006;
  text-decoration: none;
}
ul a:hover {
  color: #009;
  text-decoration: underline;
}
.altri_title {
  font-size: 14px;
  font-weight: bold;
  text-align: center;
  padding-top: 7px;
}
.inscrizioni_titel {
  font-size: 14px;
  font-weight: bold;
  text-align: right;
  color: #006;
  padding-bottom: 10px;
  border-bottom: #000 solid 1px;
}
.inscrizioni_subtitle {
  font-size: 12px;
  font-weight: bold;
  text-align: center;
  padding-top: 20px;
  padding-bottom: 20px;
  border-bottom: #000 solid 1px;
}
.inscrizioni_field_text {
  font-size: 12px;
  text-align: right;
}
.inscriviti {
  font-size: 12px;
  text-align: center;
  color: #FFF;
}
.inscriviti a:link, .inscriviti a:visited, .inscriviti a:active {
  font-size: 12px;
  text-align: center;
  color: #FFF;
  text-decoration: none;
}
.inscriviti a:hover {
  text-decoration: underline;
}
.filo_title {
  font-size: 14px;
  font-weight: bold;
  text-align: center;
  padding-top: 5px;
  padding-bottom: 10px;
}
.filo_text {
  font-size: 12px;
  text-align: center;
  padding-bottom: 25px;
}
.filo_table_field {
  font-size: 12px;
  text-align: right;
}
.news_text {
  font-size: 12px;
  text-align: justify;
  color: #006;
  padding-top: 5px;
  padding-bottom: 5px;
  border-bottom: #006 solid 1px;
}
.news_text a:link, .news_text a:visited, .news_text a:active {
  font-size: 12px;
  text-align: justify;
  color: #006;
  text-decoration: none;
}
.news_text a:hover {
  color: #009;
  text-decoration: underline;
}